Bartels Schoene ConPresso 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193322 漏洞类型 跨站脚本
发布时间 2006-10-03 更新时间 2006-10-04
CVE编号 CVE-2006-5127 CNNVD-ID CNNVD-200610-027
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200610-027
|漏洞详情
BartelsSchoeneConPresso中存在多个跨站脚本攻击漏洞,远程攻击者可以通过(1)detail.php中的nr参数、(2)db_mysql.inc.php中的msg参数和(3)index.php中的pos参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:20273
链接:http://www.securityfocus.com/bid/20273
来源:download.compresso.de
链接:http://download.compresso.de/compresso-4.0.5a.zip
来源:XF
名称:conpressocms-multiple-scripts-xss(29272)
链接:http://xforce.iss.net/xforce/xfdb/29272
来源:BUGTRAQ
名称:20060929[MajorSecurityAdvisory#28]ConPressoCMS-MultipleCrossSiteScriptingandSQLInjectionIssues
链接:http://www.securityfocus.com/archive/1/archive/1/447358/100/0/threaded
来源:MISC
链接:http://www.majorsecurity.de/index_2.php?major_rls=major_rls28
来源:VUPEN
名称:ADV-2006-3868
链接:http://www.frsirt.com/english/advisories/2006/3868
来源:SREASON
名称:1671
链接:http://securityreason.com/securityalert/1671
来源:SECUNIA
名称:22145
链接:http://secunia.com/advisories/22145